@charset "EUC-JP";

/* -------------------------------------------------------
* Template [ Spring-A ] for sb                    Last Build:2005/01/28
*                                                http://templates.sakura.ne.jp/
------------------------------------------------------- */

* {
	margin: 0;padding: 0;
	line-height: 140%;
	word-break: break-all ;
	word-wrap: break-word ;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

textarea,
input {
	background-color: #F9F9F9;
	font: normal normal normal 100%/1.5 "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, Osaka, verdana ,arial ,sans-serif;
}

/* basic */

/* ボディ（部分的に[HG]） */
body {
	color: #333;
	background-color: #233D29;
	text-align:center;
	font-size: 100%;
	font: normal normal normal 100%/1.5 "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, Osaka, verdana ,arial ,sans-serif;
	margin: 0px; padding: 0px;
} 

/* 全体を囲う箱 */

#inbox {
	background-color: #FFFFF4;
	border-right: 2px solid #333333;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	width: 750px;
}

/* リンク関連 */

A                { text-decoration: none; background: none; }
A:link           { color: #993333; }
A:link:hover     { color: #660033; }
A:link:active    { color: #FFCC66; }
A:visited        { color: #A99D86; }
A:visited:hover  { color: #660033; }


h2,h3,h4 {
	margin: 0px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 20px;
	text-align: left;
	color: #889;
	border-bottom: 1px solid #999;
}

h2 a		{ text-decoration: none;font-weight: bold; }
h2 a:link	{ color: #446666; }


pre		{ display: block; }

em {
	font-style: normal;
	font-weight: normal;
	border-bottom: 3px double #993333;
}

strong		{ font-weight: bold; }

blockquote {
	margin: 10px;
	padding: 5px 7px;
	color: #9D7A55;
	border: 1px solid #E2C19E;
	font-size: 90%;
}

blockquote p {
	padding: 0px;
	margin: 0px;
	font-style: italic;
}

p.source {
	margin: 0px 20px 1em 20px;
	padding: 0px;
	font-size: 90%;
	text-align: right;
}

q {
	color: #669;
	font-style: italic;
}

cite		{ font-style: normal; }
ul		{ padding-left: 2em; }
ol		{ padding-left: 2em; }
dl dd		{ padding-left: 2em; }
del		{ color:#aaa;text-decoration: line-through; }
ins		{ text-decoration:none;border-bottom: 1px dashed #993333; }

/* images */
img.pict	{ }

/* title */
div.title {
	margin: 0px;
	padding-top: 60px;
}

div.title h1 {
	margin: 0px 10px;
	color:#446666;
	font-size: 24px;
	font-weight: bold;
}

div.title h1 a		{ text-decoration: none;color:#446666; }

div.title p.description {
	background: #446666;
	color: #FFFFFF;
	padding-left: 10px;
	padding: 3px 12px;
	font-size: 12px;
	font-size: 90%;
}

/* footer */
div.footer {
	clear: both;
	text-align:center;
	margin: 10px 20px 0px;
	padding-bottom:10px;
}

div.footer a		{ text-decoration: none; }
div.footer address	{
	margin-top: 3px;
	padding-top:3px;
	border-top:2px dotted #666;
	color:#666;
	font-size: 90%;
	line-height: 1em;
}

div.footer p#link2top {
	text-align: right;
	font-size: 90%;
}

div.footer p#link2top:before	{ content: "[ "; }
div.footer p#link2top:after	{ content: " ]"; }

/* main */
div.contents {
	width: 70%;
	float: left;
	clear: left;
	margin:10px 0px;
}

div.page {
	font-size : 90%;
	text-align: center;
}

div.page a { text-decoration: none; }

div.body hr {
	clear: both;
	height: 1px;
	margin: 0px auto;
	padding: 0px;
	color: #fff;
	border-style: none;
	border-top: 1px solid #666;
}

/* entry */
div.entry {
	margin: 10px 0px 10px 0px;
	padding: 0px 10px 0px 10px;
}

div.entry div.entry_author {
	margin: 0px;
	padding: 1px 5px;
	font-size: 80%;
	text-align: right;
}

div.entry div.entry_author a {
	text-decoration: none;
}

div.entry div.entry_body {
	margin-top: 5px;
	padding: 15px 10px 5px;
	font-size: 90%;
}

div.entry div.entry_body A    { text-decoration: underline; }

div.entry div.entry_more {
	margin: 0px 10px;
	padding: 5px 0px 15px;
	font-size: 90%;
}

div.entry div.entry_more A    { text-decoration: underline; }

div.entry div.entry_state {
	margin: 0px;
	padding: 2px 10px 2px 10px;
	font-size: 90%;
	text-align: right;
}

div.entry div.entry_state a { text-decoration: underline; }

div.entry div.entry_navi {
	margin: 0px;
	padding: 0px 10px 10px 10px;
	font-size: 90%;
	text-align: center;
}
div.entry div.entry_navi a {
	text-decoration: none;
}
/* comment */
div.comment {
	margin: 10px 0px;
	padding: 0px 10px;
}

div.comment h3 {
	margin: 0px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 18px;
	text-align: left;
	color: #FFF;
	background: #82ADAD;
}

div.comment h4 {
	margin-bottom: 10px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	color: #889;
	border-bottom: 1px solid #999;
}

div.comment form {
	margin: 10px 0px;
	padding: 0px;
}

div.comment form dl { font-size: 90%; }
div.comment form dl dt {
	display: block;
	clear: left;
	float: left;
	width: 8em;
	margin: 0px;
	padding: 0px;
	font-family: "Verdana",sans-serif;
	text-align: right;
}

div.comment form dl dt label#labelsubmit { display: none; }

div.comment form dl dd {
	margin: 0px 0px 0px 8.5em;
	padding: 0px;
}

div.comment dl.body {
	margin: 10px 0px;
	padding: 5px 10px 0px;
	line-height: 1.3em;
	font-size: 90%;
	border:1px solid #000;
}

div.comment dl.body dt {
	border-top: 1px dashed #999; 
	margin: 3px 0px;
	padding: 0px;
	font-size: 90%;
	text-align: right;
}

div.comment dl.body dd {
	margin: 0px;
	padding: 0px;
}


/* trackback */
div.trackback {
	margin: 10px 0px;
	padding: 0px 10px;
}

div.trackback h3 {
	margin: 0px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 18px;
	text-align: left;
	color: #FFF;
	background: #82ADAD;
}

div.trackback p.link {
	text-align: right;
	font-size: 90%;
	padding: 2px 5px;
}

div.trackback dl.body {
	margin: 10px 0px;
	padding: 0px;
	line-height: 1.3em;
	font-size: 90%;
}

div.trackback dl.body dt {
	margin: 2px 3px 2px 10px;
	padding: 0px;
	text-align: right;
	border-top: 1px dashed #999; 
}

div.trackback dl.body dd {
	margin: 0px;
	padding: 0px 10px 0px 20px;
}

/* profile */
div.profile {
	margin: 10px 0px 10px 0px;
	padding: 0px 10px 0px 10px;
}

div.profile div.profile_body {
	margin: 0px;
	padding: 15px 20px 5px 20px;
	font-size: 100%;
	line-height: 1.4em;
	color: #445;
}

/* navigation */
div.navigation {
	background-color: #FFF8E1;
	color: #696969;
	border-left: 1px solid #A99D86;
	border-bottom: 2px solid #A99D86;
	margin-left: 70%;
	padding: 8px;
	font-size: 90%;
}

/* links */
div.navigation dl {
	margin: 10px 0px;
	padding: 0px;
}

div.navigation dl dt {
	margin: 0px;
	padding: 2px 3px 0px;
	font-weight: bold;
	font-family: "Verdana",sans-serif;
	border-bottom: 1px solid #000;
	font-size:90%;
}

div.navigation dl dd {
	margin: 0px;
	padding: 0px;
}

div.navigation dl dd ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

div.navigation dl dd ul li {
	display: block;
	margin: 0px;
	padding: 2px 0px 2px 5px;
	font-size: 90%;
	color: #668;
	border-bottom: 1px dashed #999;
}

div.navigation dl dd ul li li {
	border-top: 1px dashed #ccd;
	border-bottom: 0px none #fafaff;
}

div.navigation dl dd ul li a	{ text-decoration: none; }
div.navigation dl.extra dt	{ font-family: "Verdana",sans-serif; }
div.navigation dl.extra ul {
	margin: 0px;
	padding: 3px 0px;
	list-style: none;
	text-align: center;
}

div.navigation dl.extra a {
	text-decoration: none;
}

div.navigation dl.extra li {
	padding: 0px;
	line-height: 1.3em;
	color: #668;
	border-bottom: 1px none #ccd;
}

div.navigation dl.search {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	text-align: center;
}

div.navigation dl.search dt { font-family: "Verdana",sans-serif; }


/* calendar */
div.navigation dl.calendar { }

div.navigation dl.calendar dd {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

div.navigation dl.calendar dd table {
	width: 180px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border: 0px none;
	border-color: #ccc #333 #333 #ccc;
}

div.navigation dl.calendar dd table td.cell {
	padding: 1px;
	font-size: 10px;
	line-height: 170%;
	color: #999;
	text-align: center;
}

div.navigation dl.calendar dd table td.weekday {
	padding: 1px;
	font-family: mono-space;
	font-size: 10px;
	line-height: 170%;
	color: #666;
	text-align: center;
}

div.navigation dl.calendar dd table td.cell a {
	margin: -1px;
	padding: 1px;
	text-decoration: none;
	font-weight: bold;
	display: block;
}

div.navigation div.calendar table td.cell span.today {
	color: #b99;
}

div.navigation div.calendar table td.cell a span.today {
	font-weight: bold;
}

div.navigation dl.calendar dd td.calendar_month {
	font-size: 10px;
	text-align: center;
}

div.navigation dl.calendar dd td.calendar_month a {
	text-decoration: none;
}

/* 続きを読む　の表示  */
div.continue {
	margin-top:10px;
	padding-top: 3px;
	font-weight:bold;
	border-top:1px dashed #333;
}

/* PBBS　の表示  */
div.navigation .pbbs {

	background:#EFE0C0;
	border: 1px solid #E2C19E;
	font-size: 90%;
	margin: 6px 0px 5px;
	height: 100px;
	overflow: auto;
}

.pbbsbody {
	margin: 3px;
	padding: 5px;
	border-bottom:1px dashed #333;
}

.foot1, .foot2 {
	text-align:right;
}

.pagenum {
	text-align:center;
}


/* 汎用メニューボックスの表示 */

div.navigation .linktitle {
	margin: 10px 0px 0px;
	padding: 2px 3px 0px;
	font-weight: bold;
	font-family: "Verdana",sans-serif;
	border-bottom: 1px solid #000;
	font-size:90%;
}


div.navigation .linktext {
	list-style: none;
	padding: 5px 0px 2px 5px;
	font-size: 90%;
	color: #668;
	border-bottom: 1px dashed #999;
}